body {
    background-color: #fdf1f9;
    font-family: Arial, sans-serif;
}

.navbar {
    background: #fff;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
}

.brand-title {
    font-size: 28px;
    font-weight: bold;
    color: #1e73be;
}

.sub-title {
    font-size: 18px;
    color: #555;
}

.btn-tutorial {
    border: 3px solid #257be3;
    color: #1e73be;
    background: #fff;
    font-size: 16px;
}

.btn-tutorial:hover {
    border: 3px solid #1e73be;
    color: #1e73be;
    background: #fff;
}

.btn-manual {
    border: 3px solid red;
    color: red;
    background: #fff;
    font-size: 16px;
}

.btn-manual:hover {
    border: 3px solid red;
    color: red;
    background-color: #fff;
}

.login-card {
    background: #fff;
    border-radius: 10px;
    padding: 25px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

.illustration {
    max-width: 100%;
    height: auto;
}

.formIcon {
    font-size: 19px;
    color: #f13623 !important
}

.register_p {
    color: #257de7;
    font-weight: 500;
}

.register_h {
    color: #464646;
}


@media only screen and (max-width: 375px) {

    .hirimgImg {
        width: 100%;
        height: auto;
        object-fit: contain;
    }


}